
singleton TSShapeConstructor(Oak_beech_wallblocker_longDae)
{
   baseShape = "./oak_beech_wallblocker_long.dae";
};

function Oak_beech_wallblocker_longDae::onLoad(%this)
{
   %this.addImposter("25", "8", "0", "0", "128", "0", "0");
}
